package com.utopiaindustries.model.ctp;

public class UserInventoryAccount {

    private String username;
    private long accountId;
    // wrapper
    private String accountTitle;

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public long getAccountId() {
        return accountId;
    }

    public void setAccountId(long accountId) {
        this.accountId = accountId;
    }

    public String getAccountTitle() {
        return accountTitle;
    }

    public void setAccountTitle(String accountTitle) {
        this.accountTitle = accountTitle;
    }

    @Override
    public String toString() {
        return accountTitle;
    }
}
